using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UIElements;

namespace AsteroidGame
{
    public class BuildingButton : Button
    {
        public BuildingButton()
        {
            Image icon = new();
            Add(icon);

            icon.AddToClassList("slotIcon");
            AddToClassList("button");

        }
    }
}
